<html>
<head>
<title>StQL</title>
</head>
<body bgcolor = "#FFFFFF">
<center>
<table border = 3>
<tr><td>
<applet codebase="/classes" code="stql/StQLApplet.class" 
        width = 640 height = 480>
<param name=server value="jdbcsrv@java.sps.mot.com">
<param name=dsn value="rainbow">
<param name=title value="StQL">
</applet>
</td></tr>
</table>
</center>
</body>
</html>
